PHP Manual
Prev |  | Next

# HaruDoc::useKRFonts

(no version information, might be only in CVS)

HaruDoc::useKRFonts -- Enable builtin Korean fonts

## Description

bool HaruDoc::useKRFonts ( void )

Enables builtin Korean fonts.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useKREncodings()

Prev | Home | Next
HaruDoc::useKREncodings | Up | HaruEncoder::getByteType